dawn_view_01:detector:
  extends: .views
  script:
    - ./bin/make_dawn_views -t view01 -d scripts/view1 -D
dawn_view_01:ev001:
  extends: .views
  script:
    - ./bin/make_dawn_views -t view01_ev001 -d scripts/view1 -s 1
dawn_view_01:ev002:
  extends: .views
  script:
    - ./bin/make_dawn_views -t view01_ev001 -d scripts/view1 -s 2

view_01:
  stage: test
  needs:
    - ["dawn_view_01:detector", "dawn_view_01:ev001","dawn_view_01:ev002"]
  script:
    - ls -lrth *
    - ls -lrth images/*

